계정의 현재 청구 계획을 반환합니다.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan \
--header 'Authorization: Bearer <token>'{
"billing_period": "<string>",
"currency": "<string>",
"plan_id": "<string>",
"plan_name": "<string>",
"price": "<string>",
"status": "<string>",
"can_cancel_plan": false,
"can_change_plan": false
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
이 페이지가 도움이 되었나요?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan \
--header 'Authorization: Bearer <token>'{
"billing_period": "<string>",
"currency": "<string>",
"plan_id": "<string>",
"plan_name": "<string>",
"price": "<string>",
"status": "<string>",
"can_cancel_plan": false,
"can_change_plan": false
}